{
  "_from": "graceful-fs@^4.2.4",
  "_id": "graceful-fs@4.2.8",
  "_inBundle": false,
  "_integrity": "sha512-qkIilPUYcNhJpd33n0GBXTB1MMPp14TxEsEs0pTrsSVucApsYzW5V+Q8Qxhik6KU3evy+qkAAowTByymK0avdg==",
  "_location": "/read-ini-file/graceful-fs",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "graceful-fs@^4.2.4",
    "name": "graceful-fs",
    "escapedName": "graceful-fs",
    "rawSpec": "^4.2.4",
    "saveSpec": null,
    "fetchSpec": "^4.2.4"
  },
  "_requiredBy": [
    "/read-ini-file"
  ],
  "_resolved": "https://registry.npmjs.org/graceful-fs/-/graceful-fs-4.2.8.tgz",
  "_shasum": "e412b8d33f5e006593cbd3cee6df9f2cebbe802a",
  "_spec": "graceful-fs@^4.2.4",
  "_where": "D:\\xampp\\htdocs\\outposandorder\\nodejs\\node_modules\\read-ini-file",
  "bugs": {
    "url": "https://github.com/isaacs/node-graceful-fs/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "A drop-in replacement for fs, making various improvements.",
  "devDependencies": {
    "import-fresh": "^2.0.0",
    "mkdirp": "^0.5.0",
    "rimraf": "^2.2.8",
    "tap": "^12.7.0"
  },
  "directories": {
    "test": "test"
  },
  "files": [
    "fs.js",
    "graceful-fs.js",
    "legacy-streams.js",
    "polyfills.js",
    "clone.js"
  ],
  "homepage": "https://github.com/isaacs/node-graceful-fs#readme",
  "keywords": [
    "fs",
    "module",
    "reading",
    "retry",
    "retries",
    "queue",
    "error",
    "errors",
    "handling",
    "EMFILE",
    "EAGAIN",
    "EINVAL",
    "EPERM",
    "EACCESS"
  ],
  "license": "ISC",
  "main": "graceful-fs.js",
  "name": "graceful-fs",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/isaacs/node-graceful-fs.git"
  },
  "scripts": {
    "postpublish": "git push origin --follow-tags",
    "posttest": "nyc report",
    "postversion": "npm publish",
    "preversion": "npm test",
    "test": "nyc --silent node test.js | tap -c -"
  },
  "version": "4.2.8"
}
